<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
        android:startColor="@color/col_41c_14"
        android:endColor="@android:color/transparent"
        android:angle="270"/>
</shape>